* {
	font-family: sans-serif;
}

#header {
	z-index: 1;
	height: 50px;
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px;
	background: #1f4a87;
}

#header #logo {
	z-index: 2;
	position: absolute;
	top: 0px;
	left: 0px;
	border: 0px;
	background: url("/images/logo.png") no-repeat;
	height: 100px;
	width: 360px;
}

#header #logo h1 {
	visibility: hidden;
}

#header #links {
	z-index: 3;
	position: absolute;
	top: 25px;
	left: 260px;
	background: #1f4a87;
	padding: 2px;
}

#header #links a {
	color: #ffffff;
	font-weight: bold;
	padding-left: 8px;
	padding-right: 8px;
}

#header #links a:hover {
	color: #edd400;
}

#body {
	margin: 90px auto 5px auto;
	padding: 0px;
}

a {
	color: #c17d11;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
	color: #8f5902;
}

img {
	border: 0px;
}

.float_left {
	float: left;
	padding: 3px;
}

p {
	padding-left: 5px;
	padding-right: 5px;
}

h2 {
	color: #727e0a;
	padding: 0px;
	padding-top: 15px; /* 0px on first child */
	padding-left: 5px;
	margin: 0px;
	margin-top: 20px;
	border-top: 1px solid #eeeeec; /* Not on first-child */
}

h1.wp a{
	color: #727e0a;
	padding: 0px;
	padding-top: 15px; /* 0px on first child */
	padding-left: 5px;
	margin: 0px;
	margin-top: 20px;
	border-top: 1px solid #eeeeec; /* Not on first-child */
	font-size: 24px;
}

h2:first-child {
	border-top: 0px;
	padding-top: 0px;
}

h1:first-child {
	border-top: 0px;
	padding-top: 0px;
}

h2 a {
	color: #727e0a;
}

small {
	color: #9a9a9a;
	float: right;
}

h3 {
	color: #727e0a;
	padding-left: 20px;
}

body {
	margin: auto;
	background-color: white;
	font-family: sans-serif;
	color: black;
	width: 80%;
}

th {
	padding-left: 20px;
	padding-right: 20px;
}

td {
	padding-left: 10px;
	padding-right: 10px;
}

td.testing {
	   font-size: 14px;
	   padding-right: 10px;
}

p.text {
	   margin: 10px;
	   padding: 10px;
	   border: 1px solid #000;
	   text-align: center;
}

pre {
	font-size: 10pt;
	font-family: monospace;
	background:none repeat scroll 0 0 #f8fff8;
	color:#000000;
	margin-left: 40px;
	margin-right: 40px;
	border:1px dashed #DDDDDD;
}

.shot {
	display: inline-table;
	border: 1px solid #8f5902;
	margin: 10px;
	padding: 10px;
	height: 260;
	width: 260;
}

.screenshot{
	width: 262px;
	float: left;
	height: 260px;
	margin: 0;
	padding: 0;
}

.screenshot a{
	position: relative;
	display: block;
	height: 200px;
	background: #fff;
	font: 11px arial,verdana,sans-serif;
	text-decoration: none;
	margin: 20px;
	padding: 10px;
	border: 1px solid #c17d11;
	text-align:center;
}

.screenshot a:hover{
	background: #f3f3f3;
	font: 11px arial,verdana,sans-serif;
	text-decoration: none;
	border: 1px solid #8f5902;
}

.screenshot a span{
	position: absolute;
	bottom: 0;
	left: 0;
	margin: 0;
	padding: 0 0 10px 10px;
	color: #000;
	float: left;
	display: inline;
	cursor: pointer;
	width: 200px;
	text-align: left;
}

.screenshot a img{
	margin: 0;
	border: 0;
	padding: 0;
}

p.code {
	background: #888a85;
	color: #eeeeec;
	margin-left: 20px;
	margin-right: 20px;
	padding: 10px;
	font-family: monospace;
}
